#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-CgfLChtKETT99vcXzzeZKK
key:                  hledger-web-1.22.2-CgfLChtKETT99vcXzzeZKK
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  1eb02daf1556bc577fe60270b956c155
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-CgfLChtKETT99vcXzzeZKK
depends:
    Decimal-0.5.2-8WAWgzmCeZN4S4Z6idPZdk
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC base-4.15.0.0
    blaze-html-0.9.1.2-DDIuBTiU0gdB6sDpisu4Mn
    blaze-markup-0.8.2.8-E2TW6A0jmUPL01foyhuYN2 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB
    clientsession-0.9.1.2-FmCEHeXTMgKBZvjsLttsER
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-7AualwqiDLTFruxCTCeM48
    conduit-extra-1.3.5-54ZhKxFD9pqAqSMf4h8gth containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6 directory-1.3.6.1
    extra-1.7.10-9tvzTFpeFt4IJSqAeVTVVz filepath-1.4.2.1
    hjsmin-0.2.0.4-khMYGGe1BYIBtQywSkXVL
    hledger-1.22.2-J3AmWH8ZekX7NTPd6IJI23
    hledger-lib-1.22.2-JPCogWvMR2N3hvxjIeihOH
    hspec-2.8.3-IHf0pzNC8iwBBatp6oYHCF
    http-client-0.7.9-DHA9tFxEiTT6KNiExckWcU
    http-conduit-2.3.8-Cg3p3g2oOSAKEtuwlxgn0O
    http-types-0.12.3-4cj1tEcFUzcAThuz50GMyv
    megaparsec-9.1.0-91xF1GIk5A1Gf8CCI5334q mtl-2.2.2
    network-3.1.2.2-eFXxU8eUZ6ZTfWHrzJdp
    shakespeare-2.0.25-A6zgv2WLEV8HIG6NJrbMjS template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-2KTdZELexC4Ii5buywP0mp
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-EoBjGWK6J1eByijcXARKrO
    wai-cors-0.2.7-3Qr43tKy0rFKJnYkP4mTVE
    wai-extra-3.1.6-5FPZfhCHB39Exwy0drXJCg
    wai-handler-launch-3.0.3.1-9KYpEc2DmUiOqn3XygMou
    warp-3.3.17-IUIdHqzvHQHLr7IXXELAbL
    yaml-0.11.6.0-4JN6LExVifILaYwz0Nu0DP
    yesod-1.6.1.2-Gjz0HZS5nviKdiDH3xggRZ
    yesod-core-1.6.21.0-IqxdCeITc3BGbBvbKBc7gA
    yesod-form-1.7.0-9jyLwnW5GfUKZVbacdGH0E
    yesod-static-1.6.1.0-G5HSiKZmWqnBm0k47cQcxf
    yesod-test-1.6.12-LN8vLtMurHZCUiglxRy6kx

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

